Subject: [Mgs] Fuel Issue

From: "Bill Snyder" <[email-masked]>
Date: Mon, 28 Jan 2013 14:40:59 -0500

I have a '66B that I cranked after a 6-month hiatus a few days ago. It
started but ran very rough as if on 3 cylinders. I put in fresh plugs,
checked the dizzy cap and cleaned it contacts as well as the rotor. There
was no change. After re-inspecting the plugs, it appears that the 4th
cylinder was not firing, but the plug was not gas or oil fouled. Laying the
plug out on the block, attached to the plug wire and cranking showed the
plug firing properly, so I am apparently getting no fuel to that cylinder.
Can anyone run me through the procedure to check on that issue? It has
Petronix ignition and has been converted to negative ground. Thanks in
advance.

Bill Snyder

Waynesville, NC
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]